## ffmpegthumbs 4.9.2

=== debian/changelog ===
ffmpegthumbs (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:09:18 +0100

ffmpegthumbs (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:55 +0530

ffmpegthumbs (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:58:34 +0100

ffmpegthumbs (4:4.8.90+repack-0ubuntu1) quantal; urgency=low

  * New upstream beta release.
  * Repack upstream tarball to add license text for cmake modules.
  * Mention cmake scripts in the copyright file.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 14 Jun 2012 16:51:13 +0200

ffmpegthumbs (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:16:02 +0100
