=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2), libavformat-dev, libavcodec-dev,
 libswscale-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs

Package: ffmpegthumbs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
