=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3), libavformat-dev, libavcodec-dev,
+ kdelibs5-dev (>= 4:4.9.5), libavformat-dev, libavcodec-dev,
  libswscale-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
