## ffmpegthumbs 4.11.2

=== debian/changelog ===
ffmpegthumbs (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:55:48 +0100

ffmpegthumbs (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:04:09 +0100

ffmpegthumbs (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:55:44 +0100

ffmpegthumbs (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:02:50 +0100

ffmpegthumbs (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:42 +0000

ffmpegthumbs (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:57:50 +0100

ffmpegthumbs (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:44:23 +0100

ffmpegthumbs (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:33:29 +0100

ffmpegthumbs (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:15 +0000

ffmpegthumbs (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:19:15 +0200

ffmpegthumbs (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

  [ Sune Vuorela ]
  * Add myself.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 23:13:11 +0000
