=== debian/control ===
--- 
+++ 
@@ -2,14 +2,22 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: 
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libavformat-dev, libavcodec-dev,
- libswscale-dev, pkg-config
+ kdelibs5-dev (>= 4:4.11.2),
+ pkg-config,
+ libavcodec-dev,
+ libavformat-dev,
+ libavutil-dev,
+ libswscale-dev,
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ffmpegthumbs.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/ffmpegthumbs.git
 
 Package: ffmpegthumbs
 Architecture: any
