## ffmpegthumbs 4.11.3

=== debian/changelog ===
ffmpegthumbs (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 12:17:04 +0100

ffmpegthumbs (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Enable auto tests.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:00:20 +0200

ffmpegthumbs (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 17:58:39 +0200

ffmpegthumbs (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 11:09:37 +0200
