=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11),
 pkg-config,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libswscale-dev,
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ffmpegthumbs.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ffmpegthumbs.git

Package: ffmpegthumbs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
