=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0),
 pkg-config,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libswscale-dev,
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ffmpegthumbs.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/ffmpegthumbs.git

Package: ffmpegthumbs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
