=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.2),
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               libswscale-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ffmpegthumbs
X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ffmpegthumbs.git
X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ffmpegthumbs.git

Package: ffmpegthumbs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
