## ffmpegthumbs 14.12.3

=== debian/changelog ===
ffmpegthumbs (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:25:51 -0700

ffmpegthumbs (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:28:42 -0800

ffmpegthumbs (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:05:59 +0100

ffmpegthumbs (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:06:31 -0800

ffmpegthumbs (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations 
  * Fix VCS for new kde-applications location 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 08:54:56 -0800

ffmpegthumbs (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 09:10:45 +0000

ffmpegthumbs (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:55:19 -0700
