## ffmpegthumbs 15.08.2

=== debian/changelog ===
ffmpegthumbs (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:50:27 +0100

ffmpegthumbs (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:07:28 +0100

ffmpegthumbs (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 16:58:14 +0100

ffmpegthumbs (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:28:33 +0100

ffmpegthumbs (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:26:37 +0200
