## ffmpegthumbs 15.12.3

=== debian/changelog ===
ffmpegthumbs (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:54:17 -0700

ffmpegthumbs (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Adding new build deps

  [ Philip Muškovac ]
  * Merge with debian git master
  * Drop the kde4 build-deps

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:23:59 +0100

ffmpegthumbs (4:15.07.90-1) unstable; urgency=medium

  * New upstream release (15.07.90).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:47 +0200

ffmpegthumbs (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 15:12:49 +0100
