=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules,
+               kio-dev (>= 5.18),
                libavcodec-dev,
                libavformat-dev,
                libavutil-dev,
                libswscale-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ffmpegthumbs.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ffmpegthumbs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ffmpegthumbs.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ffmpegthumbs.git
 
 Package: ffmpegthumbs
 Architecture: any
