## ffmpegthumbs 16.04.3

=== debian/changelog ===
ffmpegthumbs (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * Removing patch ffmpeg_2.9.patch
  * New upstream release (16.04.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, fixing a FTBFS. (LP: #1574037)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2016 12:15:35 +0000

ffmpegthumbs (4:16.04.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 16:18:03 +0200

ffmpegthumbs (4:15.12.0-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: ffmpeg2.9_support.patch (Closes: #803813) Thanks to
    Andreas Cadhalpun
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add upstream metadata (DEP-12)
  * Use the newer debian-qt-kde.mk
  * Use upstream ffmpeg 2.9 patch

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 May 2016 15:40:55 +0200

ffmpegthumbs (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:42 +0100
