=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kio-dev (>= 5.18),
+               extra-cmake-modules (>= 5.21.0~),
+               kio-dev (>= 5.21),
                libavcodec-dev,
+               libavfilter-dev,
                libavformat-dev,
                libavutil-dev,
                libswscale-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ffmpegthumbs.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ffmpegthumbs.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
 
 Package: ffmpegthumbs
 Architecture: any
