## ffmpegthumbs 16.08.3

=== debian/changelog ===
ffmpegthumbs (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:53:52 +0100

ffmpegthumbs (4:16.08.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:04:59 +0200
