=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.21.0~),
-               kio-dev (>= 5.21),
+               extra-cmake-modules (>= 1.0.0~),
+               kio-dev,
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
                libavutil-dev,
+               libkf5kio-dev,
                libswscale-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~)
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git
 
 Package: ffmpegthumbs
 Architecture: any
