=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               libavcodec-dev,
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libkf5kio-dev,
               libswscale-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.1.1
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git

Package: ffmpegthumbs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
