=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
                libavutil-dev,
-               libkf5kio-dev,
+               libkf5kio-dev (>= 5.31.0~),
                libswscale-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ffmpegthumbs.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
 
 Package: ffmpegthumbs
 Architecture: any
