=== debian/changelog ===
ffmpegthumbs (4:18.12.0-1) unstable; urgency=medium

  * New upstream release:
    - does not crash when the video cannot be opened (Closes: #917269)
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Remove empty line at the end of changelog, and rules.
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.3.0, no changes required.
  * Explicitly add the libkf5config-dev, and libkf5i18n-dev build dependencies,
    according to the upstream build system.

 -- Pino Toscano <pino@debian.org>  Wed, 26 Dec 2018 11:00:09 +0100
