=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.31.0~),
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
                libavutil-dev,
+               libkf5config-dev,
+               libkf5i18n-dev,
                libkf5kio-dev (>= 5.31.0~),
                libswscale-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
